li#product_menu_products h1 a, li#product_menu_about h1 a{
    padding-left: 5px;
    padding-right: 5px;
}

li#product_menu_products h1 a.menu_tab, li#product_menu_about h1 a.menu_tab{
    background: none;
    background-color: #009EE0;
    color: #fff;
    
    border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    -webkit-border-top-right-radius: 3px;
    -khtml-border-top-bottomright: 3px;        

     border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    -khtml-border-top-bottomleft: 3px;        
}

li#product_menu_products h1 a.menu_tab SPAN, li#product_menu_about h1 a.menu_tab SPAN{
    background: none;
}

div#menu_products {
    top: 53px;
    left: 0px;
    width: 958px;
    height: 430px;

    display:none;
    position: absolute;
    z-index: 4;
    font-weight: normal;
    background:#ddd;
    text-align: left;
    font-size:12px;
    padding:0px;
    margin:0px;
    padding-top:6px;
    padding-bottom:1px;
    background-color: #009EE0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px 2px #ccc;
    -webkit-box-shadow: 2px 2px 2px 2px #ccc;
    box-shadow: 2px 2px 2px 2px #ccc;
    border: 1px solid #009EE0;
}

div#menu_products div.inner, 
div#menu_about div.inner{
  background-color: #fbfbfb;
  position:absolute;
  border-bottom: 2px solid #fff;
  border-bottom-right-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -khtml-border-radius-bottomleft: 3px;
  border-bottom-left-radius: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -khtml-border-radius-bottomright: 3px;
  border-left: 1px solid #fff;
}

div#menu_products div.inner ul, 
div#menu_about div.inner ul{
  background-image:url(https://img.ashampoo.com/ashampoo.com_images/img/1/site/menu/sub_bg.png);
  float:left;
  width:238px;
  border-right:1px solid #FFF;
  border-top: 1px solid #FFF;
  height:427px;
  padding: 0;
  margin: 0;
  list-style: none;
}

div#menu_about div.inner ul{
    height: 196px;
}

div#menu_products div.inner ul:hover, 
div#menu_about div.inner ul:hover {
    background-color: #f8f8f8;
    background-image:url(https://img.ashampoo.com/ashampoo.com_images/img/1/site/menu/hover_layer_ul.gif);
    background-repeat:no-repeat;
    background-position: right 30px;
}

div#menu_about div.inner ul:hover{
    background-position: right 0px;    
}


div#menu_products div.inner ul li, 
div#menu_about div.inner ul li {
    display: block;
    float: none;
    background: none;
    background-color: transparent;
    border: 0;
    padding:0;
    margin: 0;
}

div#menu_products div.inner ul li a, 
div#menu_about div.inner ul li a {
    text-align: left;
    color: #333 ! important;
    text-decoration: none;
    font-weight: normal !important;
    display: block;
    height: 12px;
    line-height:12px;
    font-family:Arial, Helvetica, sans-serif;
    margin: 0;
    
    text-decoration: none;
    padding: 5px 15px;  
}

div#menu_products div.inner ul li.menu_head a, 
div#menu_about div.inner ul li.menu_head a {
    width: 238px;
    height: 30px;
    background: url('https://img.ashampoo.com/ashampoo.com_images/img/1/site/menu/bg_menu.png');
    padding: 0;
    margin: 0;
}

div#menu_products div.inner ul li.menu_head a:hover, 
div#menu_about div.inner ul li.menu_head a:hover {
    width: 238px;
    height: 30px;
    padding: 0;
    background: url('https://img.ashampoo.com/ashampoo.com_images/img/1/site/menu/bg_menu.png');
}

div#menu_products div.inner ul li.menu_head a img{
    margin-left: 2px;   
}

div#menu_products div.inner ul li.menu_head a span, 
div#menu_about div.inner ul li.menu_head a span{
    display:block;
    padding-top: 8px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
}

div#menu_products div.inner ul li a.more {
    text-align: left;
    color: #898989 !important;    
    text-decoration: none;
    font-weight: normal !important;
    display: block;
    line-height:12px;
    font-family:Arial, Helvetica, sans-serif;
}

div#menu_products div.inner ul li a:hover, 
div#menu_about div.inner ul li a:hover {
    text-align: left;
    color:#fff !important;
    font-weight:bold !important;
    background-image:url(https://img.ashampoo.com/ashampoo.com_images/img/1/site/menu/active_nav.gif);
    background-repeat:repeat-x;
    margin: 0;
    padding: 5px 15px;      
}


div#menu_about{
    top: 53px;
    /*left: 720px;*/
    width: 240px;
    height:198px;

    display:none;
    position: absolute;
    z-index: 5000;
    font-weight: normal;
    background:#ddd;
    text-align: left;
    font-size:12px;
    padding:0px;
    margin:0px;
    padding-top:6px;
    padding-bottom:1px;
    background-color: #009EE0;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -khtml-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 2px 2px 2px 2px #ccc;
    -webkit-box-shadow: 2px 2px 2px 2px #ccc;
    box-shadow: 2px 2px 2px 2px #ccc;
    border: 1px solid #009EE0;    
    
}


/*flexible*/

div#menu_about {
	height:auto;
	padding-bottom:0;
}

div#menu_about div.inner {
	position:static;
}

div#menu_about div.inner ul {
	height:auto;
	float:none;
}